
@font-face {
font-family:MontserratBold;
src: url('../fonts/Montserrat-Bold.ttf');
}

@font-face {
font-family:MontserratMedium;
src: url('../fonts/Montserrat-Medium.ttf');
}

html {
background-color:Black;
}

body {
font-family:MontserratMedium;
}

/* bootstrap reset - begin */
.modal-body .close {
color:#e54c46;
font-size:40px;
}
.modal-content {
border-radius:0;
}
.modal-title {
font-family:MontserratBold;
text-align:center;
padding:45px 0 0 0;
letter-spacing:4px;
}

input.form-control {
border:1px solid #e54c46;
border-radius:0;
padding:20px 40px;
}
input.form-control::placeholder {
color:Black;
font-size:12px;
font-style:italic;
text-transform:uppercase;
}
/* bootstrap reset - end */


#pageBG {
background:Black url(../img/waitingListBG.jpg) no-repeat 50% 0;
width:100%;
display:block;
overflow:auto;
position:relative;
}

#pageBlk1 {
text-align:center;
/*min-height:1005px;*/
}
#pageBlk1 #logoDesktop {
margin:225px auto 100px auto;
display:block;
}
#pageBlk1 #logoMobile {
display:none;
}
#pageBlk1 #comingSoon {
color:White;
font-family:MontserratBold;
font-size:26px;
letter-spacing:6px;
line-height:26px;
margin-bottom:30px;
}
#pageBlk1 .link {
background-color:#e34d48;
color:White;
font-family:MontserratBold;
font-size:13px;
letter-spacing:4px;
text-align:center;
margin-bottom:60px;
padding:15px 40px;
border:none;
border-radius:0;
cursor:pointer;
}
#pageBlk1 .link:hover {
background-color:#993431;
color:White;
}
#pageBlk1 #untilThen {
color:White;
font-family:MontserratBold;
font-size:26px;
letter-spacing:6px;
line-height:36px;
margin-bottom:20px;
border-bottom:2px solid #e34d48;
}
#pageBlk1 .socialBtn {
margin:0 11px;
display:inline-block;
}

	

#pageBlk2 .title {
color:#919395;
font-family:MontserratBold;
font-size:14px;
letter-spacing:6px;
text-align:left;
margin:350px 0 40px 0;
padding:30px 0;
border-top:1px solid #919395;
border-bottom:1px solid #919395;
}

#pageBlk2 .txt1 {
color:White;
font-size:16px;
letter-spacing:4px;
line-height:20px;
margin-bottom:30px;
}
#pageBlk2 .txt1 a {
color:White;
text-decoration:none;
}

#pageBlk3 {
background-color:Black;
text-align:center;
}

#pageBlk3 img {
margin:10px auto;
}
#pageBlk3 small {
color:#ddd;
margin:10px auto;
}
#pageBlk3 small a {
color:#fff;
}


#registerForm {
padding:40px 30px;
}
#registerForm .cancel-button {
background:#a0a0a0;
color:White;
font-size:12px;
font-style:italic;
text-transform:uppercase;
padding:10px 70px;
border:1px solid #e54c46;
float:left;
}
#registerForm .submit-button {
background:#363636;
color:White;
font-size:12px;
font-style:italic;
text-transform:uppercase;
padding:10px 70px;
border:1px solid #e54c46;
float:right;
}
#requiredFields {
color:#e54c46;
font-size:12px;
font-style:italic;
text-transform:uppercase;
margin-top:40px;
}

#thankyou {
padding:40px 30px;
text-align:center;
}
#thankyou hr {
border:none;
border-top:1px solid #e54c46;
width:60%;
margin:20px auto;
}

#oops {
padding:40px 0;
text-align:center;
}



/* mobile */

@media screen and (max-width: 768px) {

	#pageBG {
	background-size:1000px auto;
	}

	/* home banner */

	#pageBlk1 #logoDesktop {
	display:none;
	}

	#pageBlk1 #logoMobile {
	margin:80px auto 60px auto;
	display:block;
	}

	#pageBlk1 #comingSoon {
	font-size:20px;
	letter-spacing:4px;
	line-height:20px;
	margin-bottom:20px;
	}
		
	#pageBlk1 .link {
	font-size:12px;
	letter-spacing:2px;
	padding:20px;
	}

	#pageBlk1 #untilThen {
	font-size:20px;
	letter-spacing:4px;
	line-height:20px;
	margin-bottom:20px;
	}

		
	#pageBlk2 .title {
	font-size:16px;
	letter-spacing:6px;
	margin:60px 0 20px 0;
	padding:10px 0;
	}

	#pageBlk2 .txt1 {
	color:White;
	font-size:14px;
	letter-spacing:4px;
	line-height:16px;
	margin-bottom:20px;
	}

	#pageBlk3 img {
	width:50%;
	}

	#registerForm .cancel-button {
	padding:10px 20px;
	}

	#registerForm .submit-button {
	padding:10px 20px;
	}


}
